-- Table: file_table
CREATE TABLE [file_table] (
    [file_id] int NOT NULL,
    [file_name] nvarchar(256) NOT NULL,
    [vendor_name] nvarchar(256) NOT NULL,
    [registration_type] int NOT NULL,
    [subfolder] nvarchar(256) NOT NULL DEFAULT (''),
    [file_version] nvarchar(50) NOT NULL DEFAULT (''),
    [file_modified_time] nvarchar(50) NOT NULL DEFAULT (''),
    CONSTRAINT [PK_file_table] PRIMARY KEY ([file_id])
);
GO

